Subject: Re: Bermudes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 11:29:00 -0800 (PST)

I apologize for my delay in getting back to you in connection with the ANEEL 
matter and concerning moving litigation matters in-house.  I am in India and 
despite our best efforts to get in touch, John and I haven't yet been able to 
connect.  I have a couple of questions about the Bermudes memorandum since I 
confess I did not understand some of it.  I will try to call you Friday (it's 
actually already Friday here) to discuss this. I learned from Bob Williams 
that Mr. Bermudes is already on Jim Derrick's list of approved lawyers so we 
just need approval for him to file this particular matter.  I look forward to 
talking with you on Friday.